using System.Text.Json.Serialization;

namespace ReportingServices.Shared.Models.ProductionReport
{
    public class ReactorOutsByRDS
    {
        [JsonPropertyName("RDS_NO")]
        public string RDS_NO { get; set; }
        [JsonPropertyName("Units")]
        public string Units { get; set; }
        [JsonPropertyName("EndProcessTime")]
        public string EndProcessTime { get; set; }
    }
}
